/*
 Theme Name:   Appointment child theme
 Theme URI:    http://webriti.com/appointment-wordpress-theme/
 Description:  A Appointment child theme 
 Author:       Webriti
 Author URI:   https://WordPress.org/
 Template:     appointment
*/

@import url("../appointment/style.css");
p a.img-responsive {
    color: inherit;
}
.collapse.navbar-collapse{background-color:#0080cb}.current_page_item,.nav>li>a:focus,.nav>li>a:hover{background-color:#01588b!important}#gallery-2 .gallery-item{float:left;margin-top:10px;text-align:center;width:31%!important}#bs-example-navbar-collapse-1 a{color:#fff!important;text-decoration:none;font-weight:400;line-height:35px;text-transform:uppercase;letter-spacing:.5px}.navbar-nav>li>a{padding-bottom:6px!important;padding-top:6px!important;font-size:16px}.nav>li>a:focus,.nav>li>a:hover{text-decoration:none;line-height:20px}button,input,select,textarea{color:#000!important}.top-contact-detail-section{background:#0080cb!important;margin:0 0 50px;padding:0!important;width:100%}.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{background-color:#01588b!important;border-color:#337ab7}.blog-section-lg{margin:0;padding:0}.footer-section{background-color:#0080cb!important;margin:50px 0 0;padding:80px 0 0;width:100%}.footer-copyright-section{border-bottom:5px solid #0080cb!important;background-color:#000}.blog-btn-lg,.blog-btn-sm,.blog-pagination a.active,.blog-pagination a:hover,.blog-pagination-square a.active,.blog-pagination-square a:hover,.blog-post-date-area .date,.blogdetail-btn a,.blogdetail-btn a:hover,.callout-btn2,.cont-btn a,.cont-btn a:hover,.footer-widget-tags a:hover,.form-submit input,.hc_scrollup,.media-body input[type=submit],.sidebar-widget input[type=submit],.sidebar-widget-tags a:hover,.sidebar-widget>.input-group>.input-group-addon,.slide-btn-sm,.tagcloud a:hover,.top-contact-detail-section,a.error-btn,a.hrtl-btn{background-color:#0080cb!important}.footer-copyright{color:#fff}.head-contact-social li{background-color:#0080cb}.navbar .contact-area{float:right;margin:0;padding:0 0 0 10px}.navbar .contact-icon{float:left;margin:6px 0 0 10px;padding:0}.navbar .media{background-color:#0080cb;height:50px;width:230px}.section-heading-title h1::after{background:url(/wp-content/uploads/2016/02/bottom.png) center bottom no-repeat rgba(0,0,0,0)!important;content:"."!important;display:block;height:40px;margin:0 auto;text-indent:-50000px;width:275px}.footer-widget-title::after{background-color:#fff;content:"";display:block;height:3px;margin:10px 0 0;position:relative;top:2px;width:55px}.footer-widget-title{border-bottom:1px solid #fff;color:#fff!important;font-size:30px!important;font-weight:400!important;text-transform:capitalize!important}.footer-section ul li a{border:none!important;color:#fff!important;margin:0!important;padding:0!important}.mt-main>h2,.mt-main>h3,.sidebar-widget-title h3{border-bottom:1px solid #0080cb;font-weight:400!important;text-transform:capitalize!important;font-size:30px!important}.footer-widget-column .contact-icon i{color:#fff}.footer-contact-social li{background-color:#0080cb}.mt-main>h3::after,.sidebar-widget-title h3::after{background-color:#0080cb;content:"";height:3px;margin:10px 0 0;position:relative;top:2px;width:55px;display:block}.section-heading-title h1{color:#0080cb}.service-icon i,.sidebar-widget-title h3{color:#0080cb!important}.section-heading-title p,.service-area p{color:#0080cb}.service-area h3{color:#0080cb!important}.blog-sm-area h3>a{color:#0080cb}.mt-main>h2,.mt-main>h3{color:#0080cb!important}.wp-caption{border:1px solid #ccc;margin-bottom:15px;max-width:100%}.footer-widget-column .rssSummary,.footer-widget-column .textwidget,.footer-widget-column .textwidget a,.textwidget{color:#fff}.utcw-3gbkh39 a,.utcw-3gbkh39 span{border-width:0;color:#fff}.blog-sm-box{float:none;margin:0 25px 0 0;padding:0;width:75%;height:auto}img{display:block;height:auto!important;max-width:100%!important}.home .col-md-4{display:none}.pibfi_pinterest{display:block!important}.saer-social{margin-bottom:20px;margin-top:20px}.saer-social a{margin-right:5px;float:left}.head-contact-social 


.textwidget a{font-size:25px!important;font-weight:500!important;color:#fff;background:#0080cb;padding:10px 20px}
.contact-us a{font-size:25px!important;font-weight:500!important;color:#fff;background:#0080cb;padding:10px 20px; float:right;}

.callout-section .overlay {
    background: rgb(0, 128, 203);
}
a.callout-btn2 {
    background: #8f0101 !important;
    color: #fff !important;
}
img.img-responsive.wp-post-image {
    width: 100% !important;
}
figure.wp-block-embed-youtube.wp-block-embed.is-type-video.is-provider-youtube.container.wp-embed-aspect-16-9.wp-has-aspect-ratio iframe {
    width: 100% !important;
}
.wp-block-embed__wrapper iframe[width="500"] {
    width: 100% !important;
}

.nav{padding:0!important}.contact-formpage .wpcf7{background:0 0;padding:20px}.contact-formpage p{color:#fff;margin-bottom:5px}.contact-formpage p textarea{height:69px}.contact-formpage .wpcf7 .wpcf7-submit{border:1px solid;background-color:#000!important;color:#fff;width:20%;padding:10px}.contact-formpage .wpcf7 .wpcf7-submit{border:1px solid;background-color:#faf5f5!important;color:#fff;width:20%;padding:10px}.contact-formpage .wpcf7 input,textarea{width:100%}@media (min-width:768px){.navbar-nav>li{float:left;margin-right:5px}.navbar-nav>li>.dropdown-menu{width:300px}.footer-fixed{display:none}}@media (max-width:768px){.head-contact-social{float:none;text-align:center;margin:0;padding:5px 0}.slide-caption{display:none!important}#gallery-2 .gallery-item{float:left;margin-top:10px;text-align:center;width:30%!important}.navbar-toggle{padding:15px 17px!important}.footer-fixed{width:100%;position:fixed;bottom:0;font-size:20px}.phone-no-fixed{background:#035180;padding:10px;width:50%;float:left;text-align:center}.phone-no-fixed a{color:#fff}.get-quote-fixed a{color:#fff}.get-quote-fixed{background:#900202;padding:10px;width:50%;float:left;text-align:center}.footer-copyright-section{margin-bottom:36px}a.hc_scrollup{bottom:42px}}@media only screen and (max-width:600px){.navbar-default .navbar-toggle{position:absolute;top:20px;right:20px}.navbar-brand img{display:block;margin:unset;text-align:left!important;width:100%!important}.navbar>.container .navbar-brand{width:80%}}@media only screen and (max-width:480px) and (min-width:200px){.navbar-toggle{position:relative;float:right!important;padding:9px 10px!important;margin-top:8px!important;margin-right:15px!important;margin-bottom:8px!important;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px}}@media all and (max-width:440px){.navbar-header h1{margin-top:0!important;width:80%;float:left}.navbar-default .navbar-toggle{border-color:#ddd;float:right;height:40px}.media{margin-top:10px!important}}


ul.head-contact-social {
    width: 40%;
    background-color: transparent;
    float: right;
    margin: 0px !important;
    margin-bottom: 0;
    padding: 0;
}
.head-contact-social .textwidget a {
    font-size: 25px!important;
    font-weight: 500!important;
    color: #fff;
    background: #0080cb;
    padding: 10px 20px;
    float: left;
}
@media only screen and (max-width:1200px) and (min-width:992px){
	
	ul.head-contact-social {
    width: 50%;
    background-color: transparent;
    float: right;
    margin: 0px !important;
    margin-bottom: 0;
    padding: 0;
}
	
	
}
@media only screen and (max-width:991px) and (min-width:576px){
	
	
img.img-responsive {
    width: 100% !important;
}

ul.head-contact-social {
    width: 60%;
    background-color: transparent;
    float: right;
    margin: 0px !important;
    margin-bottom: 0;
    padding: 0;
}
	
	.navbar>.container .navbar-brand {
    margin-left: 0;
    padding: 0;
    width: 80%;
}
	.navbar-header {
    width: 40%;
}
}


.call-now-mobile{display:none;}
#text-4 input {
    color: #fff !important;
}



@media only screen and (max-width: 767px){

.call-now-mobile{
display:block
;position:fixed;
top:0;
width:100%;
z-index:9999;  
left:0;
 border-bottom: 1px solid #fff;
	}
	
	
.call-now-mobile a:first-child {
    background: #01588b;
    width: 50%;
    float: left;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}
	

.call-now-mobile a:last-child {
    background:#0080cb;
    width: 50%;
    float: left;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}

	.head-contact-social{
		display:none;
	}
	.navbar-header {
    margin-top: 37px;
    width: 100%;
}
	img.img-responsive {
    width: 74% !important;
}
	
	
}
@media (max-width: 768px){
.footer-fixed {
    width: 100%;
    position: fixed;
    bottom: 0;
    font-size: 20px;
    display: none;
	}}
@media only screen and (max-width: 600px){
.navbar>.container .navbar-brand {
    width: 70%;
}

.navbar-default .navbar-toggle {
    position: absolute;
    top: 54px;
    right: 20px;
}
}
/*
.col-md-6.contact-formpage {
    border: solid 1px #0080cb;
    border-radius: 12px;
}*/
.col-md-6.contact-formpage h3 {
    position: relative;
    left: 21px;
    top: 31px;
}

input.wpcf7-form-control {
    margin-bottom: 8px;
}
img[width="1920"] {
    margin-bottom: 15px;
}

/*  Contact Page Code Start--*/






.contact-page-main-box {
    background-image: url(https://heatingdoctormelbourne.com.au/wp-content/uploads/2020/02/contact-us-background-min.jpg);

    padding: 10% 10%;
   width:100%;
}

.contact-page-inner-box-left p {
    font-family: 'Kanit';
    color: #c1c1c1;
}

.contact-page-inner-box-left h4 {
    font-family: 'kanit';
    color: #e2d5d5;
}

.contact-page-inner-title {
    padding: 40px 1px 6px 9px;
    border-right: solid 2px;
    border-top: solid 2px;
    border-radius: 23px;
}

.contact-page-inner-title a {
    color: inherit;
}

.contact-page-inner-title a:hover {
    color: #b84600;
}
.contact-page-inner-title p {
    font-size: 15px;
}
.lets-talk {
    margin-top: 9%;
}

.lets-talk h5 {
    color: #bbb;
    font-family: 'kanit';
	
}

.lets-talk p a {
    color: #b84600;
    font-weight: initial;
    font-family: 'kanit';
    font-size: 27px;
}
.lets-talk hr {
    width: 60%;
}
.lets-talk p {
    margin-top: 25px;
}

.contact-page-inner-box-right {
    width: 100%;
}

.contact-page-form h4{
	color: #b3b3b3 !important;
	font-family:'kanit';
	
}

.saer-social {
    width: 100%;
    float: left;
    padding: 30px 0;
    margin: 0 auto;
    text-align: center;
}
.col-md-12.saer-social h2 {
    font-family: 'kanit';
    color: #ccc;
  
}
.col-md-12.saer-social p {
    font-family: 'kanit';
    color: #ccc;
    border-top: solid 2px #b74600;
    border-top-style: double;
    border-top-width: 4px;
    padding: 25px 0 0 0;
}
body{
	font-size:16px !important;
}
.wpcf7 iframe {
    -webkit-transform: scale(0.66);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

.footer-widget-column input, .sidebar-widget input{width:100%;}
textarea {overflow:auto;padding:10px;border:1px solid #eee;    height: 80px;}
input.wpcf7-form-control.wpcf7-submit {border:1px solid #2580cb !important;color: #fff !important;font-size: 21px;}

@media screen and (min-width:200px) and (max-width:767px){
.navbar>.container .navbar-brand{padding:0; width:100%;}
.navbar-brand img{margin:0 !important;}
.navbar-default .navbar-toggle {position: absolute;top: 45px; right: 0;}
.page-title h1{font-size:28px;}
}

/* Contact Page Code Ends--->
.carona-booking{
    background-color: #f8d7da;
    padding: 10px;
    margin-bottom: 10px;
}